## r-cran-modelr 0.1.3

=== DESCRIPTION ===
Package: modelr
Title: Modelling Functions that Work with the Pipe
Version: 0.1.3
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Functions for modelling that help you seamlessly
    integrate modelling into a pipeline of data manipulation and
    visualisation.
License: GPL-3
URL: https://modelr.tidyverse.org, https://github.com/tidyverse/modelr
BugReports: https://github.com/tidyverse/modelr/issues
Depends: R (>= 3.1)
Imports: broom, dplyr, magrittr, purrr (>= 0.2.2), rlang (>= 0.2.0),
        tibble, tidyr (>= 0.8.0)
Suggests: compiler, covr, ggplot2, testthat
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-02-05 15:53:53 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-02-05 16:20:09 UTC

=== debian/changelog ===
r-cran-modelr (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Feb 2019 07:49:07 +0100

r-cran-modelr (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #899988)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 23:00:41 +0200

=== debian/control ===
Source: r-cran-modelr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-tidyr (>= 0.8.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
Homepage: https://cran.r-project.org/package=modelr

Package: r-cran-modelr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R modelling functions that work with the pipe
 This package provides GNU R functions for modelling that help you
 seamlessly integrate modelling into a pipeline of data manipulation
 and visualisation.

## r-cran-modelr 0.1.4

=== debian/changelog ===
r-cran-modelr (0.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:20:28 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyr (>= 0.8.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr

## r-cran-modelr 0.1.6

=== debian/changelog ===
r-cran-modelr (0.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 11:26:51 +0100

r-cran-modelr (0.1.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 30 Aug 2019 11:37:18 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-broom,
@@ -13,8 +13,9 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble,
-               r-cran-tidyr (>= 0.8.0)
-Standards-Version: 4.4.0
+               r-cran-tidyr (>= 0.8.0),
+               r-cran-tidyselect
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr

## r-cran-modelr 0.1.8

=== DESCRIPTION ===
Package: modelr
Title: Modelling Functions that Work with the Pipe
Version: 0.1.8
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: Functions for modelling that help you seamlessly
    integrate modelling into a pipeline of data manipulation and
    visualisation.
License: GPL-3
URL: https://modelr.tidyverse.org, https://github.com/tidyverse/modelr
BugReports: https://github.com/tidyverse/modelr/issues
Depends: R (>= 3.2)
Imports: broom, magrittr, purrr (>= 0.2.2), rlang (>= 0.2.0), tibble,
        tidyr (>= 0.8.0), tidyselect, vctrs
Suggests: compiler, covr, ggplot2, testthat
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-19 18:05:04 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-19 20:00:35 UTC

=== debian/changelog ===
r-cran-modelr (0.1.8-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:19:30 +0000

r-cran-modelr (0.1.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:15:18 +0200

r-cran-modelr (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 11:55:17 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-modelr
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,17 +9,18 @@
                dh-r,
                r-base-dev,
                r-cran-broom,
-               r-cran-dplyr,
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyr (>= 0.8.0),
-               r-cran-tidyselect
+               r-cran-tidyselect,
+               r-cran-vctrs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr
+Rules-Requires-Root: no
 
 Package: r-cran-modelr
 Architecture: all

## r-cran-modelr 0.1.9

=== debian/changelog ===
r-cran-modelr (0.1.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Aug 2022 07:24:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-modelr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-broom,
@@ -13,10 +12,10 @@
                r-cran-purrr,
                r-cran-rlang,
                r-cran-tibble,
-               r-cran-tidyr (>= 0.8.0),
+               r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-vctrs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr

## r-cran-modelr 0.1.10

=== DESCRIPTION ===
Package: modelr
Title: Modelling Functions that Work with the Pipe
Version: 0.1.10
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Functions for modelling that help you seamlessly integrate
    modelling into a pipeline of data manipulation and visualisation.
License: GPL-3
URL: https://modelr.tidyverse.org, https://github.com/tidyverse/modelr
BugReports: https://github.com/tidyverse/modelr/issues
Depends: R (>= 3.2)
Imports: broom, magrittr, purrr (>= 0.2.2), rlang (>= 1.0.6), tibble,
        tidyr (>= 0.8.0), tidyselect, vctrs
Suggests: compiler, covr, ggplot2, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-11-11 16:14:48 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph, fnd]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-11 19:20:02 UTC

=== debian/changelog ===
r-cran-modelr (0.1.10-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 12:06:35 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-broom,
                r-cran-magrittr,
                r-cran-purrr,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.0.6),
                r-cran-tibble,
                r-cran-tidyr,
                r-cran-tidyselect,

## r-cran-modelr 0.1.11

=== DESCRIPTION ===
Package: modelr
Title: Modelling Functions that Work with the Pipe
Version: 0.1.11
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Functions for modelling that help you seamlessly integrate
    modelling into a pipeline of data manipulation and visualisation.
License: GPL-3
URL: https://modelr.tidyverse.org, https://github.com/tidyverse/modelr
BugReports: https://github.com/tidyverse/modelr/issues
Depends: R (>= 3.2)
Imports: broom, magrittr, purrr (>= 0.2.2), rlang (>= 1.0.6), tibble,
        tidyr (>= 0.8.0), tidyselect, vctrs
Suggests: compiler, covr, ggplot2, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.3
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2023-03-21 14:12:54 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Hadley Wickham <hadley@posit.co>
Repository: CRAN
Date/Publication: 2023-03-22 13:00:07 UTC

=== debian/changelog ===
r-cran-modelr (0.1.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:18:48 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-tidyr,
                r-cran-tidyselect,
                r-cran-vctrs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-modelr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-modelr.git
 Homepage: https://cran.r-project.org/package=modelr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/modelr_([-\d.]*)\.tar\.gz
